.carousel-section {
    position: relative;
    /* width: calc(min(47rem, 90%)); */
    margin: 0 auto;
    column-gap: 3rem;
    text-align: center;
    /*padding-block: min(20vh, 3rem);*/
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.swiper-container {
    position: relative;
}

@media (min-width: 768px) {
    .carousel-section .swiper-container {
        width: 85%;
        margin: auto;
    }
}

.swiper {
    width: 100%;
    padding: 0 0 65px 0;
}

.swiper-slide {
    width: 15rem;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

@media (min-width: 1400px) {
    .swiper-slide {
        width: 18rem;
    }
}

.coverflow-swiper .swiper-slide {
    min-height: 25rem !important;
}

.swiper-slide .slide-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-40%);
    width: 100%;
    border-radius: 10px;
}

.coverflow-swiper .swiper-slide-prev .card {
    background: lightgray 50% / cover no-repeat;
}

.coverflow-swiper .swiper-slide-next .card {
    background: lightgray 50% / cover no-repeat;
}

.coverflow-swiper .swiper-slide:not(.swiper-slide-prev):not(.swiper-slide-next):not(.swiper-slide-active) .card {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.60) 100%), #FFF;
}

.swiper-slide .slide-content img {
    width: 100%;
    height: 100%;
    background-position: 75% 30%;
    background-size: cover;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
    display: block;
    position: relative;
    overflow: hidden
}

.coverflow-swiper .swiper-slide .card {
    height: 400px;
}

.swiper-img {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
/*    height: 144px;*/
    width: 100%;
    position: relative;
    overflow: hidden
}

.cardshadow {
    webkit-box-shadow: 0 0 18px rgba(0, 0, 0, .06);
    -ms-box-shadow: 0 0 18px rgba(0,0,0,.06);
    box-shadow: 0 0 18px rgba(0, 0, 0, .06);
}

.swiper-button-prev {
    background: white;
    border-radius: 50%;
    top: 47%;
    width: 40px;
    height: 40px;
    /*box-shadow: 0px 2px 11px rgba(0,0,0,1.0);*/
}

    .swiper-button-prev::after {
        content: "";
    }

    .swiper-button-prev .bx {
        font-size: 25px;
    }

.swiper-button-next {
    background: white;
    border-radius: 50%;
    top: 47%;
    width: 40px;
    height: 40px;
    /*box-shadow: 0px 2px 11px rgba(0,0,0,1.0);*/
}

    .swiper-button-next::after {
        content: "";
    }

    .swiper-button-next .bx {
        font-size: 25px;
    }

.swiper-pagination-bullet {
    background-color: var(--phh-color-deep-gray) !important;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: var(--phh-color-white) !important;
}
